#term01 dl {
    width: 92%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 60px 0;
}

#term01 dt {
    margin-bottom: 10px;
    font-family: 'Noto Sans JP', 'sans-serif';
    font-size: 20px;
    font-weight: 500;
    color: #00b1c7;
    position: relative;
}
#term01 dt:before{
    content: '';
    width: 11px;
    height: 31px;
    background: url("../img/before_icon.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
   position: absolute;
   left: -20px;
}
#term01 dd {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75;
    color: #4d4d4d;
}

#term01 .term_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#term01 .term_flex .box{
    width: 48.5%;
}
#term01 .term_flex .box dd{
    margin-bottom: 45px;
}
.term_flex dt:before{
    content: '';
    width: 11px;
    height: 31px;
    background: url("../img/before_icon.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
   position: absolute;
   left: -20px;
}
